{
  "about": {
    "about-memos": "О Memos",
    "memos-description": "Memos - это веб-приложение для создания заметок, которое вы можете использовать для написания, упорядочивания заметок и обмена ими.",
    "no-server-description": "Описание для этого сервера не настроено.",
    "other-projects": "Другие проекты",
    "powered-by": "Создано"
  },
  "amount-text": {
    "memo_few": "",
    "memo_many": "",
    "memo_one": "ЗАПИСЬ"
  },
  "auth": {
    "host-tip": "Вы регистрируете владельца сайта.",
    "new-password": "Новый пароль",
    "repeat-new-password": "Повторить новый пароль"
  },
  "common": {
    "about": "О Memos",
    "admin": "Администратор",
    "archive": "Архивировать",
    "archived": "В архиве",
    "avatar": "Аватар",
    "basic": "Базовые",
    "beta": "Beta",
    "cancel": "Отменить",
    "change": "Заменить",
    "changed": "изменено",
    "clear": "Очистить",
    "close": "Закрыть",
    "confirm": "Подтвердить",
    "create": "Создать",
    "database": "База данных",
    "delete": "Удалить",
    "edit": "Редактировать",
    "email": "Email",
    "expand": "Развернуть",
    "explore": "Обзор",
    "filter": "Фильтр",
    "filter-period": "{{from}} по {{to}}",
    "fold": "Свернуть",
    "home": "Главная",
    "image": "Изображение",
    "language": "Язык",
    "learn-more": "Узнать больше",
    "link": "Ссылка",
    "mark": "Связать",
    "name": "Название",
    "new": "Новая запись",
    "nickname": "Псевдоним",
    "null": "Пусто",
    "or": "или",
    "password": "Пароль",
    "pin": "Закрепить",
    "preview": "Предпросмотр",
    "rename": "Переименовать",
    "reset": "Сбросить",
    "resources": "Ресурсы",
    "restore": "Восстановить",
    "save": "Сохранить",
    "select": "Выбрать",
    "settings": "Настройки",
    "share": "Поделиться",
    "sign-in": "Войти",
    "sign-in-with": "Войти через {{provider}}",
    "sign-out": "Выйти",
    "sign-up": "Зарегистрироваться",
    "tags": "Теги",
    "title": "Заголовок",
    "type": "Тип",
    "unpin": "Открепить",
    "update": "Изменить",
    "upload": "Загрузить",
    "username": "Имя",
    "vacuum": "Сжать",
    "version": "Версия",
    "visibility": "Видимость",
    "yourself": "Вы"
  },
  "days": {
    "fri": "Пт.",
    "mon": "Пон.",
    "sat": "Сб.",
    "sun": "Вс.",
    "thu": "Чт.",
    "tue": "Вт.",
    "wed": "Ср."
  },
  "editor": {
    "cancel-edit": "Отменить",
    "cant-empty": "Содержимое не может быть пустым",
    "editing": "Редактирование...",
    "local": "На устройстве",
    "only-image-supported": "Поддерживаются только изображения.",
    "placeholder": "Ваши мысли...",
    "resources": "Ресурсы",
    "save": "Сохранить"
  },
  "embed-memo": {
    "copy": "Скопировать",
    "only-public-supported": "* Поддерживаются только публичные записи",
    "text": "Скопируйте и вставьте код в Ваш блог или сайт",
    "title": "Встраивание записи"
  },
  "heatmap": {
    "day": "день",
    "days": "дней",
    "memo-in": "запись за {{period}}",
    "memo-on": "{{amount}} запись за {{date}}",
    "memos-in": "записей за {{period}}",
    "memos-on": "{{amount}} записей за {{date}}"
  },
  "memo": {
    "archived-at": "Архив",
    "archived-memos": "Заархивированные записи",
    "copy-link": "Скопировать ссылку",
    "delete-confirm": "Вы уверены, что хотите удалить эту запись?\nЭТО ДЕЙСТВИЕ НЕВОЗМОЖНО ОТМЕНИТЬ❗",
    "delete-memo": "Удаление записи",
    "embed": "Встроить запись",
    "fetch-more": "Загрузить больше",
    "fetching-data": "загрузка данных...",
    "no-archived-memos": "Нет заархивированных записей.",
    "search-placeholder": "Поиск записей",
    "view-detail": "Подробно",
    "visibility": {
      "disabled": "Публичные записи отключены",
      "private": "Видно только вам",
      "protected": "Видно только пользователям",
      "public": "Видно всем"
    }
  },
  "message": {
    "change-memo-created-time": "Изменить время создания записи",
    "change-resource-filename": "Изменить имя файла",
    "click-to-save-the-image": "Нажмите для сохранения изображения",
    "copied": "Скопировано",
    "count-selected-resources": "Всего выбрано",
    "file-exceeds-upload-limit-of": "Файл {{file}} превышает лимит на загрузку {{size}} МБ",
    "fill-all": "Пожалуйста, заполните все поля.",
    "fill-form": "Пожалуйста, заполните форму",
    "fill-server-name": "Пожалуйста, введите имя сервера",
    "generating-the-screenshot": "Создание снимка...",
    "image-load-failed": "Ошибка загрузки изображения",
    "invalid-created-datetime": "Неверное время создания.",
    "invalid-resource-filename": "Неверное имя файла.",
    "login-failed": "Ошибка входа",
    "maximum-upload-size-is": "Максимальный размер для загрузки {{size}} МБ",
    "memo-not-found": "Запись не найдена.",
    "memo-updated-datetime": "Время создания изменено.",
    "memos-ready": "больше записей нет 🎉",
    "new-password-not-match": "Новый пароль не совпадает.",
    "no-data": "Данные не были найдены.",
    "page-not-found": "404 - Страница не найдена 😥",
    "password-changed": "Пароль изменён",
    "password-not-match": "Пароли не совпадают.",
    "private-only": "Это частная заметка.",
    "resource-filename-updated": "Имя файла изменено.",
    "resource-ready": "больше ресурсов нет 🎉",
    "restored-successfully": "Успешно восстановлено.",
    "signup-failed": "Ошибка регистрации",
    "succeed-copy-code": "Код успешно скопирован.",
    "succeed-copy-content": "Скопировано в буфер обмена.",
    "succeed-copy-link": "Ссылка скопирована в буфер обмена.",
    "succeed-copy-resource-link": "Ссылка на файл скопирована в буфер обмена",
    "succeed-update-additional-script": "Настраиваемый скрипт успешно обновлён",
    "succeed-update-additional-style": "Настраиваемый стиль успешно обновлен",
    "succeed-update-customized-profile": "Собственный профиль успешно обновлён",
    "succeed-vacuum-database": "База данных успешно сжата",
    "update-succeed": "Успешно обновлено",
    "user-not-found": "Пользователь не найден"
  },
  "resource": {
    "clear": "Удалить неиспользуемые",
    "copy-link": "Скопировать ссылку",
    "create-dialog": {
      "external-link": {
        "file-name": "Название файла",
        "file-name-placeholder": "Название файла",
        "link": "Ссылка",
        "link-placeholder": "https://the.link.to/your/resource",
        "option": "Внешняя ссылка",
        "type": "Тип",
        "type-placeholder": "Тип файла"
      },
      "local-file": {
        "choose": "Выберите файл...",
        "option": "Локальный файл"
      },
      "title": "Создать ресурс",
      "upload-method": "Способ загрузки"
    },
    "delete-resource": "Удалить ресурс",
    "delete-selected-resources": "Удаление выбранных ресурсов",
    "fetching-data": "загрузка данных...",
    "file-drag-drop-prompt": "Перетащите ваш файл сюда, чтобы загрузить его",
    "linked-amount": "Количество записей",
    "no-files-selected": "Нет выбранных файлов❗",
    "no-resources": "Нет ресурсов.",
    "no-unused-resources": "Нет неиспользуемых ресурсов",
    "reset-link": "Удалить ссылку",
    "reset-link-prompt": "Вы уверены, что хотите удалить ссылку? Все использования этой ссылки будут сломаны.\nЭТО ДЕЙСТВИЕ НЕВОЗМОЖНО ОТМЕНИТЬ❗",
    "reset-resource-link": "Удаление ссылки на ресурс",
    "search-bar-placeholder": "Поиск ресурсов",
    "upload-successfully": "Загрузка окончена",
    "warning-text": "Вы уверены, что хотите выбранные ресурсы?\nЭТО ДЕЙСТВИЕ НЕВОЗМОЖНО ОТМЕНИТЬ❗",
    "warning-text-unused": "Вы уверены, что хотите удалить неиспользуемые ресурсы?\nЭТО ДЕЙСТВИЕ НЕВОЗМОЖНО ОТМЕНИТЬ❗"
  },
  "setting": {
    "account-section": {
      "change-password": "Изменить пароль",
      "email-note": "Опционально",
      "nickname-note": "Отображается на баннере",
      "openapi-reset": "Очистить ключ OpenAPI",
      "openapi-sample-post": "Привет #memos от {{url}}",
      "openapi-title": "OpenAPI",
      "reset-api": "Очистить API",
      "title": "Информация об аккаунте",
      "update-information": "Обновить информацию",
      "username-note": "Используется для входа"
    },
    "appearance-option": {
      "dark": "Тёмная",
      "light": "Светлая",
      "system": "Системная"
    },
    "member": "Пользователи",
    "member-list": "Список пользователей",
    "member-section": {
      "archive-member": "Деактивировать",
      "archive-warning": "❗ Вы уверены, что хотите деактивировать пользователя {{username}}?",
      "create-a-member": "Создать",
      "delete-member": "Удалить",
      "delete-warning": "❗ Вы уверены, что хотите удалить пользователя {{username}}?\nЭТО ДЕЙСТВИЕ НЕВОЗМОЖНО ОТМЕНИТЬ❗"
    },
    "my-account": "Мой аккаунт",
    "preference": "Настройки",
    "preference-section": {
      "auto-collapse": "Автоматическое свертывание",
      "created_ts": "Время создания",
      "daily-review-time-offset": "Смещение времени ежедневного просмотра",
      "default-memo-sort-option": "Отображаемое время записи",
      "default-memo-visibility": "Видимость записей по умолчанию",
      "default-resource-visibility": "Видимость ресурсов по умолчанию",
      "editor-font-style": "Стиль шрифта",
      "enable-double-click": "Разрешить двойной клик для редактирования",
      "enable-folding-memo": "Включить сворачивание записей",
      "mobile-editor-style": "Стиль мобильного редактора",
      "telegram-user-id": "ID пользователя Telegram",
      "telegram-user-id-placeholder": "Отправьте любое сообщение своему Telegram-боту, чтобы узнать ID",
      "theme": "Тема",
      "updated_ts": "Время обновления"
    },
    "sso": "SSO",
    "sso-section": {
      "authorization-endpoint": "Конечная точка авторизации",
      "client-id": "ID клиента",
      "client-secret": "Секрет клиента",
      "confirm-delete": "Вы уверены, что хотите удалить конфигурацию SSO \"{{name}}\"?\n\nЭТО ДЕЙСТВИЕ НЕОБРАТИМО❗",
      "create-sso": "Создать SSO",
      "custom": "Собственный",
      "delete-sso": "Подтвердите удаление",
      "display-name": "Отображаемое имя",
      "identifier": "Идентификатор",
      "identifier-filter": "Идентифиактор фильтра",
      "redirect-url": "URL-адрес перенаправления",
      "scopes": "Области применения",
      "sso-created": "SSO {{name}} создана",
      "sso-list": "Список SSO",
      "sso-updated": "SSO {{name}} обновлена",
      "template": "Шаблон",
      "token-endpoint": "Конечная точка токена",
      "update-sso": "Обновить SSO",
      "user-endpoint": "Конечная точка пользователя"
    },
    "storage": "Хранилище",
    "storage-section": {
      "accesskey": "Ключ доступа",
      "accesskey-placeholder": "Ключ доступа / идентификатор доступа",
      "bucket": "Корзина",
      "bucket-placeholder": "Название корзины",
      "create-a-service": "Создать сервис",
      "create-storage": "Создать хранилище",
      "current-storage": "Текущее объектное хранилище",
      "delete-storage": "Удалить Хранилище",
      "endpoint": "Конечная точка",
      "local-storage-path": "Путь к локальному хранилищу",
      "path": "Путь к хранилищу",
      "path-description": "Вы можете использовать переменные от локального хранилища, например {filename}",
      "path-placeholder": "пользовательский/путь",
      "region": "Регион",
      "region-placeholder": "Название региона",
      "s3-compatible-url": "S3 совместимый URL",
      "secretkey": "Секретный ключ",
      "secretkey-placeholder": "Секретный ключ / ключ доступа",
      "storage-services": "Список хранилищ",
      "type-database": "База данных",
      "type-local": "Локальное хранилище",
      "update-a-service": "Обновить сервис",
      "update-local-path": "Обновить путь к локальному хранилищу",
      "update-local-path-description": "Путь к локальному хранилищу - это относительный путь к файлу вашей базы данных",
      "update-storage": "Обновить хранилище",
      "url-prefix": "Префикс URL",
      "url-prefix-placeholder": "Пользовательский префикс URL, необязательно",
      "presign-placeholder": "Генерировать временную публичную ссылку, необязательно",
      "url-suffix": "суффикс URL",
      "url-suffix-placeholder": "Пользовательский суффикс URL, необязательно",
      "warning-text": "Вы уверены, что хотите удалить это хранилище?\nЭТО ДЕЙСТВИЕ НЕВОЗМОЖНО ОТМЕНИТЬ❗"
    },
    "system": "Системные",
    "system-section": {
      "additional-script": "Настраиваемый скрипт",
      "additional-script-placeholder": "Настраиваемый код JavaScript",
      "additional-style": "Настраиваемый стиль",
      "additional-style-placeholder": "Настраиваемый код CSS",
      "allow-user-signup": "Разрешить регистрацию пользователей",
      "customize-server": {
        "appearance": "Тема",
        "default": "По умолчанию: memos",
        "description": "Описание",
        "icon-url": "URL иконки",
        "locale": "Язык",
        "title": "Настроить сервер"
      },
      "database-file-size": "Размер файла базы данных",
      "disable-public-memos": "Отключить публичные записи",
      "display-with-updated-time": "Отображать время обновления записи",
      "max-upload-size": "Максимальный размер загрузки (МБ)",
      "max-upload-size-hint": "Рекомендуемое значение 32 MБ.",
      "server-name": "Имя сервера",
      "telegram-bot-token": "Токен Telegram бота",
      "telegram-bot-token-description": "Токен Telegram бота или прокси API вида `http.../bot<token>`",
      "telegram-bot-token-placeholder": "Ваш токен Telegram бота"
    }
  },
  "tag-list": {
    "all-tags": "Все теги",
    "create-tag": "Создать тег",
    "tag-name": "Тег",
    "tip-text": "Введите `#tag` для создания"
  }
}
